.table_base {
  /*Table de base produisant des colonnes, contenant les tables descriptives des outils*/
  margin-left: auto;
  margin-right: auto;
}

.cadre {
  background-color: #e4f8fc;
  border-radius: 10px;
  padding: 30px 5%;
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
}

/*GESTION DES POLICES*/

.texte01 {
  font-family: "Open Sans";  
  font-weight: bold;
  color: black;
  font-size: 20px;
  text-align: center;
}

.texte02 {
  font-family: "Open Sans";  
  font-weight: normal;
  text-align: justify;
  color: #555555;
  font-size: 14px;
}

.texte03 {
  font-family: "Open Sans";  
  font-size: 20px;
  font-weight: normal;
  text-align: center;
  color: #555555;
}

a:hover {
	color:#2cb8ba;
}
